[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

letters in upstream version numbers



Lintian gives errors when looking at a package with letters at the
beginning of the upstream version number.  Ch. 4 of policy indicates
that the upstream version can't begin with a letter.  However, it
doesn't really indicate what should be done in case an upstream version
does begin with letters.  In the case of the latest iputils package, it
is ss010824.  Should I just drop the letters from the version number, or
is there some other preferred way of making it comply with policy.

It might be worth it to add some text to policy clarifying this issue.

Thanks.
noah

-- 
 _______________________________________________________
| Web: http://web.morgul.net/~frodo/
| PGP Public Key: http://web.morgul.net/~frodo/mail.html 

Attachment: pgpgG3fAiTRAh.pgp
Description: PGP signature


Reply to: